public class Ponto {
	private int x, y;
	public Ponto(int x, int y) {
		this.x = x;
		this.y = y;
	}
	public int getX() {
		return x;
	}
	public int getY() {
		return y;
	}
	public void draw() {
		System.out.println("Desenhando um ponto");
	}
	public String toString() {
		return "(" +x+ "," +y+ ")";
	}
}
